Debian Bug report logs - #263821
ITP: libnet-z3950-perl -- Perl extension for talking to Z39.50 servers

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: gregor herrmann <gregor+debian@comodo.priv.at>

Date: Thu, 5 Aug 2004 21:33:05 UTC

Owned by: deckrider@yahoo.com

Severity: wishlist

Tags: patch

Fixed in version libnet-z3950-perl/0.50-4

Done: gregor herrmann <gregor+debian@comodo.priv.at>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#263821; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Everly <deckrider@myrealbox.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Everly <deckrider@myrealbox.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libnet-z3950-perl -- Perl extension for talking to Z39.50 servers
Date: Thu, 05 Aug 2004 08:40:30 -0600
Package: wnpp
Severity: wishlist

I am not a Debian Developer, so I am looking for sponsorship.
My packages for the following are available at:

  http://users.adelphia.net/~david.everly/emilda/sarge/
  deb http://users.adelphia.net/~david.everly emilda/sarge/
  deb-src http://users.adelphia.net/~david.everly emilda/sarge/

* Package name    : libnet-z3950-perl
  Version         : 0.44
  Upstream Author : Mike Taylor <mike@indexdata.com>
* URL             : http://search.cpan.org/
* License         : GPL
  Description     : Perl extension for talking to Z39.50 servers

This module provides a Perl interface to the Z39.50 information retrieval
protocol (aka. ISO 23950), a mature and powerful protocol used in
application domains as diverse as bibliographic information, geo-spatial
mapping, museums and other cultural heritage information, and structured
vocabulary navigation.

-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)
Kernel: Linux 2.6.7-1-686
Locale: LANG=C, LC_CTYPE=C



Tags added: patch Request was from David Everly <deckrider@yahoo.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as deckrider@yahoo.com. Request was from David Everly <deckrider@yahoo.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug submitter from David Everly <deckrider@myrealbox.com> to deckrider@yahoo.com. Request was from David Everly <david.everly@adelphia.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug submitter from deckrider@yahoo.com to deckrider@gmail.com. Request was from David Everly <deckrider@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, deckrider@yahoo.com:
Bug#263821; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregor+debian@comodo.priv.at>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, deckrider@yahoo.com. Full text and rfc822 format available.

Message #18 received at 263821@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregor+debian@comodo.priv.at>
To: 263821@bugs.debian.org
Cc: control@bugs.debian.org, deckrider@gmail.com
Subject: Second attempt
Date: Sun, 5 Feb 2006 03:55:14 +0100
[Message part 1 (text/plain, inline)]
submitter 263821 !
thanks

I'd like to take over this ITP if that's ok for the original submitter
(cc'ing <deckrider@gmail.com>). It's of course ok for me if David
Everly wants to continue his work on this package.

Here' the updated description for the package:

* Package name    : libnet-z3950-perl
  Version         : 0.50
  Upstream Author : Mike Taylor <mike@perl.z3950.org>
* URL             : http://www.cpan.org/authors/id/M/MI/MIRK/
* License         : GPL or Artistic licence
  Description     : Perl interface to the Z39.50 information retrieval protocol

 Net::Z3950.pm is an implementation of the Perl binding for ZOOM, the
 Z39.50 Object Orientation Model.  Bindings for the same abstract API
 are available in other languages including C, C++, Java, Tcl, Visual
 Basic, Python and Scheme.  There's more about ZOOM, including the
 specification, at http://zoom.z3950.org/

-- 
 .''`.   http://info.comodo.priv.at/ | gpg key ID: 0x00F3CFE4
 : :' :  infos zur usenet-hierarchie at.*: http://www.usenet.at/
 `. `'   member of https://www.vibe.at/ | how to reply: http://got.to/quote/
   `-    
[signature.asc (application/pgp-signature, inline)]

Changed Bug submitter from deckrider@gmail.com to gregor herrmann <gregor+debian@comodo.priv.at>. Request was from gregor herrmann <gregor+debian@comodo.priv.at> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to gregor herrmann <gregor+debian@comodo.priv.at>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to gregor herrmann <gregor+debian@comodo.priv.at>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #25 received at 263821-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregor+debian@comodo.priv.at>
To: 263821-close@bugs.debian.org
Subject: Bug#263821: fixed in libnet-z3950-perl 0.50-4
Date: Tue, 21 Mar 2006 06:20:16 -0800
Source: libnet-z3950-perl
Source-Version: 0.50-4

We believe that the bug you reported is fixed in the latest version of
libnet-z3950-perl, which is due to be installed in the Debian FTP archive:

libnet-z3950-perl_0.50-4.diff.gz
  to pool/main/libn/libnet-z3950-perl/libnet-z3950-perl_0.50-4.diff.gz
libnet-z3950-perl_0.50-4.dsc
  to pool/main/libn/libnet-z3950-perl/libnet-z3950-perl_0.50-4.dsc
libnet-z3950-perl_0.50-4_i386.deb
  to pool/main/libn/libnet-z3950-perl/libnet-z3950-perl_0.50-4_i386.deb
libnet-z3950-perl_0.50.orig.tar.gz
  to pool/main/libn/libnet-z3950-perl/libnet-z3950-perl_0.50.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 263821@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregor+debian@comodo.priv.at> (supplier of updated libnet-z3950-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 25 Feb 2006 19:42:39 +0100
Source: libnet-z3950-perl
Binary: libnet-z3950-perl
Architecture: source i386
Version: 0.50-4
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregor+debian@comodo.priv.at>
Description: 
 libnet-z3950-perl - Perl interface to the Z39.50 information retrieval protocol
Closes: 263821
Changes: 
 libnet-z3950-perl (0.50-4) unstable; urgency=low
 .
   * Initial upload to the Debian archive. (Closes: #263821)
   * Set debhelper compatibility level to 5.
   * Changed watch file.
   * Removed linda override.
   * Changed Maintainer to the Debian Perl Group before initial import to
     the pkg-perl svn repository.
Files: 
 6fff6d1739a954a8fa8214db9fc50a91 733 perl optional libnet-z3950-perl_0.50-4.dsc
 613b6862ca6e7270355a006e88254841 86953 perl optional libnet-z3950-perl_0.50.orig.tar.gz
 1f6bbac70609d6e972226b72a1b6312a 59977 perl optional libnet-z3950-perl_0.50-4.diff.gz
 7e44d1dc248acea59771bc4b6840d24c 138606 perl optional libnet-z3950-perl_0.50-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFEAPNA+NMfSd6w7DERAtP0AJoDPHDxgjRwoZBAycNpjthxAWFc9QCfbkU/
ECmSER6Is3b3o9so/+79GX8=
=mTWh
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 18:18:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:01:12 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.